.HomePageTypes H1
{
display:none;
}

.Menu-H ul.pureCssMenu ul, ul.pureCssMenu ul {
    width:200px;
}

/*-- CB Forms --*/
.Section-Survey .form-group, 
.Page-CBPackageDtlUpdate .form-group, 
#ReferenceMaterial .form-group, 
.Col-Survey.Col-AttendSurvey .form-group { 
overflow: auto; 
} 
.Section-Survey span.Col-Label, 
#ReferenceMaterial span.Col-Label { 
font-weight: normal !important; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent0, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent0, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent0 { 
display: block; 
width: 100%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9 { 
padding-left: 10%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent1, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent1, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent1, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent1 { 
width: 100%; 
display: block; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9 { 
width: 40%; 
padding-left: 10%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent2, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent2, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent2, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent2 { 
display: block; 
width: 100%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9 { 
padding-left: 15%; 
width: 40%; 
} 
.Section-Survey label.col-sm-3.control-label.PromptBlock, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.PromptBlock, 
#ReferenceMaterial label.col-sm-3.control-label.PromptBlock, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.PromptBlock { 
display: block; 
width: 100%; 
} 
.Section-Survey label.col-sm-3.control-label.PromptBlock + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.PromptBlock + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.PromptBlock + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.PromptBlock + .col-sm-9 { 
padding-left: 10%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent3, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent3, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent3 { 
display: block; 
width: 100%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9 { 
padding-left: 20%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar { 
max-width: 40%; 
}
.LU20131LArea5A,.LU20131PArea5A, .LU20131SArea5A {display:none;}
.col-md-9.MainPage{width:100%;}
.LU20131PArea5B {
    margin-left:15px;
}
.Page-ProgramEval{margin-left:0;}

